Bug 248839 - the -compose option of thunderbird has no effect
the -compose option of thunderbird has no effect
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-19 01:12 EDT by Joachim Backes
Modified: 2008-03-06 12:45 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-05 18:40:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 421192 None None None Never

  None (edit)
Description Joachim Backes 2007-07-19 01:12:08 EDT
Description of problem:
Using thunderbird in the form "thunderbird -compose <some address>" opens a
thunderbird mail write window, but the recepient (given by the -compose option)
is missing (empty to-field)

Version-Release number of selected component (if applicable):

How reproducible:
Each time

Steps to Reproduce:
1.thunderbird -compose <some recipient>
Actual results:
the write window is open with an empty to-field

Expected results:
the to-field is set

Additional info:
Comment 1 Matěj Cepl 2008-03-05 18:39:59 EST
We found that this bug has been already registered in the upstream database
(https://bugzilla.mozilla.org/show_bug.cgi?id=421192) and believe that it is
more appropriate to let it be resolved upstream.

Red Hat will continue to track the issue in the centralized upstream bug
tracker, and will review any bug fixes that become available for consideration
in future updates.

Thank you for the bug report.
Comment 2 Matěj Cepl 2008-03-06 12:45:39 EST
From the upstream bugzilla:
> I don't think that ever worked, you can use either of
>  thunderbird -compose to=mcepl@redhat.com 
>  thunderbird mailto:mcepl@redhat.com

Note You need to log in before you can comment on or make changes to this bug.